#services {font-family: inherit;}
#header { display: flex; justify-content: center; animation: .65s slideHeader;}
#header.fixed {
	z-index: 100;
	background: white;
	position: fixed;
	width: 100%;
	top: 0;
	animation: .65s slideHeaderFixed;
}
#header.fixed .main-menu {
	margin: 0 2rem;
}
#header .order-call { }
#header .phone div { opacity: 1 !important; }
#header .worktime { opacity: 0.8; }
#header .phone a:first-child { font-size: 3.5rem; margin-right: 0.5rem; }
#header .top-phone { display: flex; align-items: center;}
#header .whatsapp-icon { width: 3.2rem; height: 3.2rem; background:url(../img/icon-whats-app.png) no-repeat center / 100%; }

@keyframes slideHeader {
	0% {
		transform: translateY(-160px)
	},
	100% {
		transform: translateY(0)
	}
}

@keyframes slideHeaderFixed {
	0% {
		transform: translateY(-160px)
	},
	100% {
		transform: translateY(0)
	}
}

#header.fixed .main-menu li a::before {
	display: none;
}

#header.fixed .phone a:first-child {
	font-size: 2.5rem;
}

#header.fixed .order-call {
	display: none;
}

#header.fixed .site-logo {
	width: 7rem;
	height: 7rem;
	padding-left: 0;
	min-width: 0;

}

#header.fixed .site-logo span {
	display: none;
}

#slider .text-container a.slide-button:hover { background: #ffea00; color: #4f4f66; }

.buttonUp:hover { background: #2e50b8; border: 2px solid #2e50b8; }

.entry-content h2, .entry-content h3, .container .content h3, #steps .content h3{color: #496ad0;font-weight:bold;}

h1 {font-weight:bold}

h1, #page-title .page-title, h2, h3, h4 {margin-bottom: 0.5em;}

#article article ul {margin-left:0;padding-bottom: 0;border-left: 5px solid #496ad0;}
#article article p {margin:1em 0;}
#article article ol > li, #article article ul > li {margin-left: 2em;margin-bottom: 0.5em;}

#steps h3, .differences h2, #service-packs h2, .services-menu h2, .services-menu h3 {color:inherit;}

.buttonUp { height: 60px; width: 60px; bottom: 30px; right: 30px; cursor: pointer; display: none; position: fixed; z-index: 999; border: 2px solid #496ad0; background: #496ad0; color: white;; align-items: flex-end; justify-content: center; border-radius: 15px; padding-bottom: 12px; user-select: none; }

.buttonUp:before { content: ""; background: url(../img/buttonUp/arrow-white.png) no-repeat; position: absolute; transform: rotate(-90deg); width: 25px; top: 1px; height: 33px; }

.services-list { list-style:disc; padding-bottom: 1em; margin-left: 1em; border-left: 5px solid #496ad0; padding-left: 20px; }

.copyrights {max-width: 400px;}

#services .services-container {margin-bottom:50px;}


.gallery-index .gallery-cover { width: 250px; position: relative; display: inline-block;  margin-bottom: 2rem; margin-right: 2rem; text-align: center; }
.gallery-index .gallery-cover:hover a { text-decoration: none; }
.gallery-index .gallery-cover:hover img { border-color: #496ad0; }
.gallery-index .gallery-cover img { width: 250px !important; height: 180px !important; object-fit: cover; margin-bottom: 5px !important; background-color: #eee; border: 3px solid #eee; }
.gallery-index .gallery-cover .title { text-decoration: underline; color: #3c60b3; }
.gallery-index .gallery-cover a { position: absolute; top:0; bottom:0; left:0; right: 0; }

.gallery-image { margin-bottom: 1rem;}
.gallery-image img { width: 200px; height: 200px; object-fit: cover; background: #eee; color: transparent; }
.gallery-images { display: flex; flex-wrap: wrap; margin: 2rem 0; }
.gallery-images .gallery-item { margin-right: 1rem; margin-bottom: 1rem; }
.gallery-images .gallery-item img { width: 150px; }


.vcap-input { display: flex; align-items: center; align-content: center; }

.stext-block {hight: auto;font-size: 2rem;padding: 30px 30px 30px 95px;margin: 20px 0px;} 

.stext-block.stext-call-us {background: url("/assets/templates/remont-skvajin/img/icon-call-us.png") 3% center no-repeat, #f0f0f0;}

.stext-block.stext-quest {background: url("/assets/templates/remont-skvajin/img/icon-qest.png") 3% center no-repeat, #f0f0f0;}

.stext-block.stext-important {background: url("/assets/templates/remont-skvajin/img/icon-imp.png") 3% center no-repeat, #f0f0f0;}

.stext-block.stext-sale {background: url("/assets/templates/remont-skvajin/img/icon-sale.png") 3% center no-repeat, #f0f0f0;}

.stext-block.stext-blue {border-bottom: 1px solid #496ad0;border-left: 6px solid #496ad0;}

.stext-block.stext-yellow {
border-bottom: 1px solid #f6d600;
border-left: 6px solid #f6d600;
}

ol+.stext-block {margin-top: 0;}

.yt {display: flex;justify-content: space-evenly;}
@media screen and (max-width: 768px) {.imgRight{display:none;}}
@media screen and (max-width: 480px) {#slider, #about .content {display:none;}}
@media screen and (max-width: 360px) { #mastercall .side .mb-mastercall { font-size: 2rem; } #mastercall .side h2 { font-size: 1.7rem; } }

#article article .entry-content .imgLeft {
	float:left;
	padding: 5px 5px 5px 0;
}

#article article .entry-content .imgRight {
	float:right;
	padding: 5px 0px 5px 5px;
}

.imgRight { float:right; margin:5px 0px 5px 5px; width:25%; height:auto; }
.imgLeft { float:left; margin:5px 5px 5px 0px; width:25%; height:auto; }

a[href*="remont-skvazhin-v-mo"] ~ ul { display: none; }

.policy > li { list-style: none; }

.vcap-input > label > a { color: #496ad0; }

#article article ul.pagination { list-style-type: none; border-left: none; display: flex; justify-content: center; align-items: center; }
#article article ul.pagination li { border: 2px solid #496ad0; padding: 0.7rem; background: #496ad0; color: white; }
#article article ul.pagination li a { color: white; width: 100%; height: 100%; }
#article article ul.pagination li:hover, #article article ul.pagination li:hover a { background: white; color: #496ad0; }
#article article ul.pagination li.active { background: white; color: #496ad0;  }
#article article ul.pagination li.active a { color: #496ad0; }

.w30 { width:30%; }
.w50 { width:50%; }
.w70 { width:70%; }


.service-packs-container { display: grid; grid-template-columns: repeat(auto-fill, minmax(300px, 1fr)); justify-content: space-between; grid-gap: 2rem; flex-flow: initial; grid-auto-columns: auto; clear: both; }
.service-packs-container.with-slider { display: block; margin: 2rem -1rem; }
.service-packs-container.with-slider .service-card { margin: 0 1rem; }
.service-packs-container.with-slider .slick-prev { left: 2rem; background-color: #ffea00; z-index: 100; padding: 1rem;}
.service-packs-container.with-slider .slick-next { right: 2rem;background-color: #ffea00; z-index: 100; padding: 1rem; }

.service-card { max-width: 350px; ; background-color: white;  text-align: center; font-size: 1.6rem; box-shadow: 0 4px 0 0 rgba(0, 0, 0, 0.2); border: 1px solid #e0e0e0; }
.service-card .heading { display: flex; flex-flow: column; justify-content: center; align-items: center; height: 7rem; padding:0 0.5rem; }
.service-card .heading h3 { margin-bottom: 0.2rem; margin-top: 0; position: relative; }
.service-card .heading h3 a {background: none; color: #4f4f66 !important; text-decoration: underline; }
.service-card .heading h3 a:hover { color: inherit !important; }
.service-card .heading .description { opacity: 0.5; min-height: 4rem; display: flex; align-content: center; }
.service-card .price { background-color: #4f4f66; color: white; height: 7rem; display: flex; flex-flow: row; justify-content: center; align-items: center; font-size: 4rem; font-family: "Arial Narrow", Roboto, sans-serif; }
.service-card a.order-call { display: block; width: 100%; height: 6rem; background-color: #496ad0; color: white !important; font-size: 2rem; text-transform: uppercase;
	display: flex; flex-flow: row; justify-content: center; align-items: center; transition: .3s all;}
.service-card a.order-call:hover { color: black !important; background-color: #ffea00; }
.service-card .image { text-align: center; margin-bottom: 1rem; }
.service-card .image img { max-width: 80%; height: auto; display: inline-block; max-height: 250px; object-fit: contain; }
.service-card .order-call { margin:0 !important; width: 100% !important; background: #496ad0 !important; max-width: none !important; display: flex !important; align-content: center; }
.service-card .order-call:hover { top: 0 !important; background: #ffea00 !important; color: black !important; }

#mastercall > .container { display: flex; }
#mastercall > .container > * { flex-grow: 1; width: 50%; }
@media screen and (max-width: 960px) {
	#mastercall > .container { flex-wrap: wrap;  }
	#mastercall > .container > * { width: 100%; }
	#mastercall .side { padding-right: 0; margin-bottom: 2rem; }
	#mastercall a.mb-mastercall::after { display: none; }
}
#mastercall .side { width: 50%; padding-right: 2rem}
#mastercall h2 { width: 100%; }
#mastercall a.mb-mastercall {background:url(../img/icon-master.svg) 20px center no-repeat, #ffea00;padding-left:100px;font-size:2.6rem; position: relative; 
	display:flex;justify-content:center;align-items:center;text-transform:uppercase; pointer-events: none; height: 100px; margin-bottom: 2rem; }

#mastercall a.mb-mastercall::after { content:''; display: block; width: 0; position: absolute; right: -10px; top:50%; transform: translateY(-50%); 
	height: 0; border-style: solid; border-width: 50px 0 50px 10px; border-color: transparent transparent transparent #ffea00;}

#mastercall .contacts-form textarea { max-height: 110px; }

/* Tags */

.tags-container { display: flex; flex-flow: row wrap; margin-bottom: 1rem; align-items: flex-start; }
	
.tags-container .tag, .tags-container .tag-view-more { font-size: 1.2rem; margin: 0.3rem; display: flex; align-items: center; justify-content: center; padding: 0.5rem;
		border: 1px solid #496ad0; color: #000 !important; text-align: center; border-radius: 99px; } 

.tags-container .tag-view-more { background: #ffea00; cursor: pointer; color: #000 !important;
	animation: shake 1s cubic-bezier(.36,.07,.19,.97) both; transform: translate3d(0, 0, 0); animation-delay: 5s; }

.tags-container .tag.hidden, .tags-container .tag-view-more.hidden { display: none; }
.tags-container .tag:hover, .tags-container .tag-view-more:hover { color: #fff; animation: shake 1s cubic-bezier(.36,.07,.19,.97) both; 
	transform: translate3d(0, 0, 0); animation-delay: 0s !important; }


@keyframes shake {
  10%, 90% {
    transform: translate3d(-0.3px, 0, 0);
  }

  20%, 80% {
    transform: translate3d(1px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-1px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(1px, 0, 0);
  }
}

.v-search-result { padding-bottom: 1rem; margin-bottom: 1rem; border-bottom: 2px solid #496ad0; }

#article .order-call {
  font-size: 2rem;
  color: inherit;
  width: 100%;
  color: #414146;
  background: #ffea00;
  padding: 1rem 2rem;
  box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.2);
  display: flex;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: block;
  max-width: 300px;
  margin: 2rem auto;
  text-align:center;
}

#article .post-194 ul { border-left: none; }

#footer .social-icons .sitemap { position: relative; }
#footer .social-icons .sitemap svg { width: 50%; position: absolute; left: 50%; right: 0; top: 50%; bottom: 0; transform: translate(-50%,-50%); }

#article .order-call:hover { position: relative; top: 3px; }

#article .side-menu ul { border: none; }  
#article .side-menu ul li { margin: 5px 10px; }
#article .side-menu ul li a:hover { color: #000; }

.breadcrumbs > ul > li:not(:last-child)::after {
	content: ">";
	margin: 0 .5rem;
}

#header .phone.fixed {
  position: fixed;
  z-index: 101;
  top: 0;
  display: flex;
  flex-direction: column;
  background: white;
  width: 100%;
  align-items: center;
}

#side .container .side-banner a {
	display: block;
}

#side .container .side-banner a:not(:last-child) {
	margin-bottom: 2rem;
}